{
  "name": "@gamesite6/no-thank-you",
  "version": "0.2.2",
  "description": "",
  "files": [
    "dist"
  ],
  "main": "./dist/no-thank-you.umd.js",
  "module": "./dist/no-thank-you.es.js",
  "license": "AGPL-3.0-or-later",
  "author": "Fredrik Fossum",
  "scripts": {
    "dev": "vite build --mode development --watch",
    "build": "vite build --mode=production",
    "test": "vitest --run",
    "check": "svelte-check --tsconfig ./tsconfig.json"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^1.0.0-next.44",
    "@tsconfig/svelte": "^3.0.0",
    "svelte": "^3.48.0",
    "svelte-check": "^2.7.1",
    "svelte-preprocess": "^4.10.6",
    "typescript": "^4.6.4",
    "vite": "^2.9.9",
    "vitest": "^0.12.8"
  }
}
